Computer Security
[EN] securityvulns.ru no-pyccku


Linux distributives OpenSSH / OpenSSL weak random generator
updated since 14.05.2008
Published:15.05.2008
Source:
SecurityVulns ID:8994
Type:library
Threat Level:
6/10
Description:Weak random generation in Debian-based distributives (Debian, Ubuntu).
CVE:CVE-2008-0166
Original documentdocumentmm_(at)_deadbeef.de, Debian generated SSH-Keys working exploit (15.05.2008)
 documentUBUNTU, [USN-612-1] OpenSSL vulnerability (14.05.2008)
 documentUBUNTU, [USN-612-2] OpenSSH vulnerability (14.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod